

#display-none {
display: none;
}
h2 {
    margin-top: 2em;
}
/*.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1468832379795.grid_section,
section.parallax_section_holder,
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1468577762790.grid_section,
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1468577879462.grid_section,
.vc_column-inner.vc_custom_1534797546140
 {
    display: none;
}*/

.carousel-inner .slider_content .thumb img {
    max-width: 220px;
}

#envirabox-title {
    display: none !important;
}

.slider_content a.qbutton.white.default {
    background-color: transparent !important;
}

input.wpcf7-text, textarea.wpcf7-textarea {
    background-color: #f1f1f1 !important;
}

span.qode_icon_font_elegant.icon_menu {
    color: #fff;
}

.home .slider_content_inner {
    max-width: 85%;
    margin: 0 auto;
}

@media only screen and (max-width: 1024px) {
body.paspartu_on_top_fixed .paspartu_outer .content .content_inner {
    padding-top: 0% !important;
}
.q_logo a {
    margin-top: 22px;
}
}

.title.title_size_medium.position_left.has_fixed_background.zoom_out {
    background-size: cover !important;
    background-position: bottom center !important;
}

.q_elements_item {
    background-size: cover;
}
.content .has_slider {
    padding-top:0 !important;
}
.q_slider .qbutton.green {
        font-family: 'Source Sans Pro', sans-serif !important;
}
.q_logo img {
    max-width: 150px !important;
    height: auto !important;
    padding: 11px;
}
.carousel-inner .slider_content .text .qbutton {
    margin: 29px 0 0 0;
}

.q_slider .qbutton.green {

    font-family: "Source Sans Pro", sans-serif;
   font-size: 18px;
    line-height: 45px;
    height: 45px;
   /* font-weight: 700;*/
    border: 0;
    padding-left: 55px;
    padding-right: 55px;
    letter-spacing: .2em;
}

.q_icon_with_title .icon_text_holder h4.icon_title {
    font-size: 14px;
color: #fff;
}
.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 9px 15px 0px 0;
}
.q_icon_with_title .icon_text_inner {
    padding: 0;
}


.q_counter_holder span.counter {
 letter-spacing: 3px; 
 }

.q_counter_holder.center {
padding: 20px 40px 8px 40px;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a {
color: #232b30;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
line-height: 26px !important;
padding: 6px 24px;
border-radius: 0;
background-color: #273a47;
}

nav.main_menu > ul > li > a {
    padding: 0px 28px 0px 10px;
}

.q_team .q_team_social_holder .q_social_icon_holder i.simple_social {
    font-size: 13px;
}

.header_bottom_right_widget_holder {
    padding: 0 37px 0 17px;
}

.qode-instagram-feed {
    margin-left: 0;
    margin-right: -2px;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.footer_top .column_inner>div {
   margin: 0 !important;
}